@font-face {
	font-family: 'hatten';
	src: url('../system/fonts/hatten.eot');
	src: local('☺'), url('../system/fonts/hatten.woff') format('woff'), url('../system/fonts/hatten.ttf') format('truetype'), url('../system/fonts/hatten.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
    margin: 0;
    padding: 0;
}

body { 
    margin: 0;
    padding: 0;    
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    color: #FFF;
    text-align: justify;
    background: #054E85;
}

p{
    /*margin: 10px 0 2px 0;*/
}

a{
    color: #FFF;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Haettenschweiler','hatten', Arial, Verdana, Helvetica, sans-serif;
    font-weight: normal;
    text-shadow: 0 1px 4px #151515;
}

h2{
    font-size: 24px;
}

.clear{
    clear: both;
}

.left{
    float: left;
}

.right{
    float: right;
}

#body_wrapper{
    width: 1000px;  
    margin: 0 auto;
    background-image: url('../gfx/body_bg.png');
    background-repeat: repeat-y;
}

#left_wrapper{
    width: 200px;
    text-align: center;
}

#content_wrapper{
    width: 600px;
}

#right_wrapper{
    width: 195px;
    text-align: center;
    background-image: url('../gfx/right_bg.png');
    background-repeat: no-repeat;
    min-height: 1000px;
    margin-top: 10px;
}

header{
    width: 540px;
    height: 187px;
    margin: 10px auto;
    background-image: url('../gfx/header_bg.png');
}

header h1{
    display: block;
    padding: 80px 0 0 133px;
    font-size: 25px;
    text-shadow: 0 1px 4px #151515;
}

#logo{
    width: 192px;
    height: 192px;
    background-image: url('../gfx/logo.png');
    margin-top: 35px;
}

#logo a{
    display: block;
    width: 192px;
    height: 203px;
}

nav{
    font-family: 'Haettenschweiler','hatten', Arial, Verdana, Helvetica, sans-serif;
    width: 190px;
    font-size: 16px;
    color: #153E72;
    padding-top: 30px;
    padding-bottom: 20px;
    font-size: 24px;
    text-shadow: 0 1px 4px #151515;
}

nav ul{
    list-style-type: none;
    margin: 10px 0 0 7px;
    padding: 0;
}

nav ul li{
    margin: 15px 0;
    padding: 0;
    position: relative;
}

nav ul li a{
    color: #FFF;
    text-decoration: none;
}

nav ul li a:hover{
    text-decoration: underline;
}

nav ul li:hover > ul{
     display: block;
}

nav ul li a.active{
    /*font-weight: bold;*/
}

nav ul li ul{
    display: none;
    position: absolute;
    z-index: 2;
    background: #054E85;
    text-align: center;
    border: 1px solid #FFF;
    width: 200px;
    left: 100px;
    margin: 0;
}

nav ul li ul li{
    padding: 5px 0;
    font-size: 16px;
    border: 0;
    margin: 0;
}

nav ul .open{
    display: block; 
}

nav ul li.current > ul{
    display: block;
}

article.content{
    margin: 35px 0 0 0;
    min-height: 400px;
}

.content_block{
    padding: 10px;
    margin: 10px 0;
}

.content_block h2{
    margin-top: 0;
}

.text{
    padding: 0 20px 20px 20px;
}

fieldset.gallery_wrapper{
    padding: 0 4px;
    border: 0;
}

fieldset.gallery_wrapper legend{
    margin: 2px 5px;
    font-size: 20px;
}

fieldset.gallery_wrapper .text{
    padding: 0 5px;
}

.box_news{
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #FFF;
}

.box_news h2{
    font-size: 18px;
}

.along{
    text-align: right;
}


.gallery_wrapper img{
    border: 3px double #EAEAEA;
    margin: 5px;
}

table.items{
    border: 1px solid #FFF;
    width: 420px;
}

.item_wrapper{
    margin-bottom: 60px;
    border: 1px solid transparent;
}

table.items td{
    padding: 5px;
    border: 1px solid #FFF;
}

.item_images{
    width: 122px;
    margin-right: 10px;
}

.item_images img{
    border: 1px solid #EAEAEA;
}

footer{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 35px;   
    background-image: url('../gfx/footer_bg.png');
    text-align: center;
    font-size: 14px;
    padding-top: 15px;
}